/* huisstijl: font size is missing in v2.0  */
:root, html, .btn {
    /*--bs-body-font-size: 1.125rem;*/
    --bs-breadcrumb-font-size:1.25rem;
        --bs-btn-font-size: 1.125rem !important;
    --bs-nav-link-hover-color: #0269c9;
    font-size: 18px;
}


/* huisstijl: navbar font size is missing in v2.0  */
.navbar-uzg .navbar-nav .nav-item .nav-link {
    /*font-size: 1.125rem;*/
    font-weight: 400;
    padding: .5rem 1rem
}

.nav-link:hover, .nav-link:focus {
    --bs-nav-link-hover-color: #0269c9;
    color: var(--bs-nav-link-hover-color) !important;
}

/* huisstijl: anchor style/color is missing in v2.0 */
a {
    color: #0269c9;
    text-decoration: underline;
    background-color: rgba(0,0,0,0)
}

    a:hover {
        color: #01417d;
        text-decoration: none
    }

.headerMenuIcon {
    height: 35px;
    width: 35px;
    margin: 0px 5px 0px 0px;
}

footer {
    border-top: #0269c9 3px solid;
    background: #fff;
    padding-top: 2rem;
    font-family: "ugent-panno-medium";
}

.environmentName {
    font-size: small;
    position: fixed;
    right: 0px;
    bottom: 0px;
}